{
  "name": "Höhenangst",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Bei diesem Nachteil reagiert ein Held panisch auf Situationen, in denen er in die Tiefe stürzen könnte. In Extremsituationen kann es zum ‘Sog der Tiefe’ kommen, bei dem der Held das Gefühl bekommt, dass der Abgrund ihn geradezu in sich hineinzieht."

}